<?php
try {
    $pdo = new PDO("mysql:host=localhost;dbname=gestion_pneu_shop", "root", "");
    echo "Connected successfully";
} catch (PDOException $e) {
    echo "Connection failed: " . $e->getMessage();
}
